/* UNIVERSAL -------------------------------------------------------------- */

body {
  background-color: rgb(1, 1, 0) ; 
  color: rgb(210, 217, 230); 
  display: flex;
  flex-direction: column;
  min-height: 100vh;
  /* overflow-x: hidden; */
  }


/* LAYOUTS-ALERTS -------------------------------------------------------------- */

.alert { 
  padding: 10px;
  color: white;
  text-align: center;
}

.alert-success {
  background-color: green;
}

.alert-error {
  background-color: red;
}

.alert-info {
  background-color: blue;
}

/* LOGIN PAGE -------------------------------------------------------------- */

/* Default width for desktop */
.mobile-container {
  width: 400px; /* Ensures a proper width for larger screens */
  max-width: 100%; /* Prevents overflow */
}

@media (max-width: 420px) {
  .mobile-container {
      max-width: 100% !important; /* Slightly wider for very small screens */
  }
}

/* FORMS -------------------------------------------------------------- */

/* Form : UserFormType.php  */
.form-check {
  margin-top: 10px; 
  margin-bottom: 50px;
}

.form-check-label {
  font-size: 14px;  
  color: #7b7474;   
}

.custom-image img{
  border-radius: 50%; 
  width: 100px; 
  height: 100px; 
  object-fit: cover; 
}

.vich-image a[download] {
      font-size: 14px;
      color: #007bff;
      text-decoration: none;
      margin-left: 10px;  /
  }
  
  .vich-image a[download]:hover {
      color: #0056b3;
      text-decoration: underline;
  }

  /* ---------------------  */